/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.after-banner .post-item:nth-of-type(3),
	.after-banner .post-item:nth-of-type(4)
	{
		margin-bottom: 25px !important;
	}
	body.search .post-title, .category .post-title{
		font-size: 4vw !important;
	}

	.blog .post-title a, .archive.category .post-title a, body.search .post-title a{
		line-height: 20px;
	}

	/*.search .custom-category{
		bottom: 13rem;
    		left: 20px;
	}*/

	.videocontainer iframe {
    		width: 100%;
    		height: auto;
	}

	.static-ismerjmeg a{
		margin-top: 2rem !important;
   		margin-bottom: 5rem !important;
	}

	.ismerjmegminket .col-md-7 p{
		margin-top: 3rem !important;
		font-size:2rem !important;
	}

	.static-ismerjmeg{
    		background-size: 100% 60%;
		background-repeat: no-repeat;
	}

	.thumbs-container{
		left: 0 !important;
	}

	.video-thumbnails-container{
		display:none !important;
		padding-left: 10px;
	}

	.video-thumbnails-container:nth-child(1),.video-thumbnails-container:nth-child(2),.video-thumbnails-container:nth-child(3){
		display: block !important;
	}

	.blog .col-xs-12{
		margin: 0 auto;
	}

	body.home .videocontainer, body.home .thumbs-container{
		width:100%;
		padding: 0;
	}

	/*body.blog .custom-category{
		bottom: auto;
		top:20px;
		left:20px;
	}*/

	#static-area-footer-top .y-logo{
		padding-left:0px;
		margin:0;
	}
	
	.cherry-breadcrumbs_content{
		margin-left: 0;
	}

	.news-filter ul{
		width:100%;
	}
	body.home .sp-layer {
		bottom: 5% !important;
	}
	body:not(.home) #header .cherry-breadcrumbs{
  		padding: 20px 0 20px;
	}

	.cherry-sidebar-main .sp-event-blocks .team-logo.logo-odd:after,.cherry-sidebar-main .sp-event-blocks .team-logo.logo-even:before{
		display:none !important;
	}

	.site-content .widget-area .widget{
		margin: 0 auto !important;
		width:100%;
	}

	.sidebar-main .widget_countdown.widget_sp_countdown .event-name a {
		padding-top: 4rem;
	}

	h3.event-name.sp-event-name:after {
		top: -11rem;
	}

	body.blog .content .row{
		margin: 0 !important;
		padding: 0 !important;
	}

	/*body:not(.home) .image-logo a:before{content:url(/wp-content/uploads/sites/3/2019/10/DEAC_Logo_jegkorong.png);}*/
	
	.matches-link-container{
	    top: -265px;
	    left: 30px;
	}
	.footer-info-left {
		float: none !important;
		padding-left: 0;
	}
	
	.new-score-title {
		padding-left: 30px;
	}
	
	.all-score-title {
		padding-left: 30px;
	}
	
	.news-title {
		padding: 19px 0 57px 9px;
	}
	
	.swiper-media-row {
		padding-top: 20px;
	}
	
	.site-content {
		padding-bottom: 0; 
	}
	
	.static-proud {
		padding-top: 25px;
	}
	
	.footer-info-right {
		float: none !important;
		padding-right: 0;
		margin-top: 5px;
		margin-bottom: 20px;
	}
	
	.fmenu-container{
		text-align: center;
	}
	
	.erste-liga-left{
		float: none !important;
	}
	
	.erste-liga-right{
		float: none !important;
	}
	
	.left-col{
		margin-bottom: 25px;
	}
	
	.center-col{
		margin-bottom: 25px;
	}
	
	.right-col{
		margin-bottom: 25px;
	}
	
	.sponsor-logo {
		float: none !important; 	
		margin: 0 auto; 
	}
	
	.static-proud .proud-title{
		padding-left: 7px;
    		margin-top: 3rem;
	}
	
	.static-proud .proud-subtitle{
		padding-left: 7px;
	}
	
	.right-container {
		flex-direction: column;
		align-items: center;
	}

	body.single.single-post .cherry-sidebar-main{
		padding: 15px !important;
	}

	.sidebar-main .sp-template-countdown .team-logo{
    		margin: 10px 26px;
		margin-top: 3rem;
	}
	body.home .sidebar-main .sp-template-countdown .team-logo{
		margin: 0;
	}
	body.home .sidebar-main .sp-template-countdown .sp-event-date {
		top: -9px;
	}
	.sp-countdown-wrapper {
    		padding: 0.5rem;
    		padding-right: 0.5rem;
	}

	.beformenu-container {
		flex-direction: column !important;
		align-items: center !important;
	}
	
	.text-container {
		padding-left: 21px;
		padding-top: 30px !important;
	}

	body.single iframe{
		width:100% !important;
		height: auto !important;
		min-height: 300px !important;
	}

	.post-categories .cat{
		display:inline-block;
		margin:10px;
	}
	
	.col-xs-none{
		display: none;
	}
	
	#static-area-footer-top .static-footer-text {
		margin-bottom: 10px;
	}
	
	#static-area-footer-top .static-footer-title {
		margin-bottom: 30px;
	}
	
	.swiper-news-row .post-content.part {
		font-weight: 300;
	}
	
	.menu-primary_trigger {
		color: #fff !important;
		background: #49c7e5!important;
		text-transform: uppercase;
		font: 900 18px 'Rubik', sans-serif !important;
		border-radius: 0 !important;
		margin-bottom: 4rem;
	}
	
	.static-header-menu {
		float: none !important;
		width: 100%;
	}
	
	.page-id-1519 .left-contact-container, .right-contact-container, .middle-contact-container {
		padding-left: 20px;
		padding-bottom: 5px;
		min-height: 1px;
	}
	
	.page-id-1519 .left-contact-container, .middle-contact-container {
		border-right: none !important;
	}
	
	.page-id-1519 .form-container {
		padding-right: 25px !important;
		padding-left: 25px !important;
	}
	
	.page-id-1519 input[type=submit] {
		margin-bottom: 47px;
	}
	
	.proud-logo{
		max-width: 210px;
		margin-bottom: 0;
	}
	
	.swiper-first-row img {
		height: 99px;
		margin-left: -7px;
		margin-bottom: -27px;
	} 
	
	.custom-teamname {
		display: none;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(1) {
		padding-left: 50px;
		padding-right: 20px; 
		margin-right: 102px;
		margin-left: -28px;
		width: 85px;
		display: inline-block;
		text-align: center;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(2) {
		padding-left: 20px;
		padding-right: 67px;
		margin-right: 10px;
		width: 60px;
		width: 85px;
		display: inline-block;
		text-align: center;
	}
	
	.swiper-first-row .logo-even {
		margin-left: 100px;
	}
	
	.swiper-first-row .logo-odd img {
		margin-right: 139px;
	}
	
	.swiper-first-row .logo-even .custom-teamname {
		margin-left: 10px;
	}
	
	.custom-teamname {
		margin-right: 20px;
	}
	
	.swiper-first-row .sp-event-results {
		font: 700 25px 'Rubik', sans-serif !important;
		position: static;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(1):before {
		top: 82px;
		background: linear-gradient(to bottom left, #49c7e5 50%, transparent 51%);
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(1):after {
		top: 82px;
	}

	.navigation.pagination .nav-links .page-numbers,.navigation.pagination .nav-links .page-numbers.current{
	    padding: 5px 10px !important;
	}
	.nav-links .page-numbers.prev{
	    float: left;
	    margin-left: 0px;
	}
	.swiper-first-row .sp-event-results .sp-result:nth-child(1):after {
		left: 50%;
		width: 43px;
	}

	.swiper-first-row .sp-event-results .sp-result:nth-child(1):before {
		right: 42%;
		left: 0;
		width: 43px;
		height: 50%;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(2):before {
		top: 82px;
		background: linear-gradient(to bottom left, #49c7e5 50%, transparent 51%);
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(2):after {
		width: 43px;
		bottom: 0px;
		background: linear-gradient(to bottom right, #49c7e5 50%, transparent 51%);
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(2):after {
		top: 82px;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(2):after {
		left: 50%;
	}

	.swiper-first-row .sp-event-results .sp-result:nth-child(2):before {
		right: 42%;
		left: 0;
		width: 43px;
		height: 50%;
	}

	.swiper-first-row .logo-odd {
		float: left; 
	}
	
	.swiper-first-row .logo-even {
		margin-left: 0; 
	}
	
	.swiper-first-row .logo-even {
		float: left;
		margin-left: 0;
		margin-top: 27px;
	}

	.swiper-first-row .sp-event-results .sp-result:nth-child(1) {
		padding-left: 20px;
		padding-right: 20px; 
		margin-right: 63px;
		margin-left: 0;
	}

	.swiper-first-row .sp-event-results .sp-result:nth-child(2) {
		padding-left: 20px;
		padding-right: 27px;
		margin-right: 10px;
	}

	.swiper-first-row .logo-odd img {
		margin-right: 70px; 
	}

	.dropdown {
		width: 100%;
	}

	.dropbtn, .dropdown-content, .dropdown-content a  {
		width: 100%;
	}

	.swiper-news-row img{
		margin: 0 auto;
	}
		
	.swiper-media-row img{
		margin: 0 auto;
		width: 100%;
	}

	.static-header-logocol, .static-header-menucol {
		padding-top: 20px;
	}

	#responsive-menu-container #responsive-menu li > .responsive-menu-item-link {
		background-color: transparent !important;
		font: 400 28px 'Rubik', sans-serif !important;
		border-color: transparent;
		color: rgb(67, 67, 67) !important;
		text-transform: uppercase !important;
    display: flex;
    align-items: center;
    justify-content: center;
	}

	#responsive-menu-container #responsive-menu li > .responsive-menu-item-link:active, #responsive-menu-container #responsive-menu li > .responsive-menu-item-link:hover{
		font: 900 28px 'Rubik', sans-serif !important;
		border-left: solid 9px #ffab0d !important;
	}

	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul, .responsive-menu-open #responsive-menu-container.push-left, .responsive-menu-open #responsive-menu-container.slide-left{
		background-image: url("./assets/images/menubckg-mobile.png"); 
		width: 100%;
		background-position: top;
	}

	#responsive-menu li.responsive-menu-item a {
		border-bottom: 1px solid transparent !important;
		margin-bottom: 20px;
	}

	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
		border-top: 1px solid transparent !important;
		margin-top: 20px;
	}

	.page-id-1519 .left-contact-container, .right-contact-container, .middle-contact-container {
		padding-top: 20px;
		padding-bottom: 0;
		min-height: 170px;
	}

	.page-id-1519 .form-container {
		position: static; 
	}

	.dropdown-content {
		position: static; 
		min-width: 100%;
	}

	.odd-div {
		background-image: url(./assets/images/szponzorok-bckg.png) !important;
	}

	 .small-text{
		display:none;
	}
	body.home .sp-layer h1.lead{
		/*width:90% !important;
		left: 21px!important;*/
		font-size: 24px !important;
	}
	
	.swiper-button-next-1, .swiper-button-prev-1 {
		bottom: 299px;
		right: 15px; 
	}
	
	.swiper-button-next, .swiper-button-prev {
		bottom: 424px;
		width: 28px !important;
		height: 28px !important;
	}
	
	.proud-footer-container {
		padding-left: 0; 
		padding-bottom: 40px;
	}
	
	.page-id-1519 .contact-title {
		margin-bottom: 25px;
	}
	
	.page-id-1519 .contact-text, .contact-text a {
		margin-bottom: 15px;
	}	
	
	.page-id-1519 .left-contact-container, .right-contact-container, .middle-contact-container {
		min-height: 0;
	}
	
	.site-title {
		padding-top: 0;
	}
	
	body:not(.home) .static-header-logocol {
		padding-bottom: 0;
	}
	
	.form-container p{
		margin-bottom: 10px;
	}
	
	.static-simple-slider .sp-arrows .sp-arrow {
		width: 25px;
		height: 80px;
	}
	
	.media-filter {
		margin-top: -37px;
	}
	
	.media-subtitle{
		display: none;
	}
	
	.parent-pageid-1484 .static-footer-menu,.page-id-1484 .static-footer-menu{
		margin-top:0 !important;
	}

	.static-footer-menu {
		margin-top:24rem;
		background-image: url(./assets/images/footer-bckg-mobile.png);
   /* background-repeat: no-repeat;
	 background-size: cover;*/
	    	background-position: top center;
		padding-bottom: 20px;
	}
	
	#static-area-footer-bottom {
		background-image: url(./assets/images/footer-bottom-bckg-mobile.png);
	}
	
	.media-filter-page {
		justify-content: center;
	}
	
	.media-filter-page span:nth-child(2) {
		margin-right: 0 !important;
	}
	
	.media-filter span.active, .media-filter span:hover {
		padding-bottom: 3px;
	}
	
	.slider-texts {
		max-width: 30%;
		margin-left: 15px;
	}
	
	.matches-finished .logo-odd {
		margin-left: 2%;
		display: block;
	}
	
	.matches-finished .logo-even {
		margin-right: 4%;
		display: block;
	}
	
	.matches-upcoming .col2, .matches-upcoming .col5 {
		text-align: center;
		font: 700 20px Rubik;
	}
	
	.matches-upcoming .col2 a, .matches-upcoming .col5 a {
		font: 700 18px Rubik !important;
	}
	
	.matches-upcoming .teamname {
		display: none;
	}
	
	.mobile-more-media{
		font: 300 14px 'Rubik', sans-serif !important;
		color: rgb(255, 255, 255);
		text-align:  center;
		margin-bottom: 40px;
	}
	
	#responsive-menu-container .responsive-menu-search-box {
		background: #d1d1d1 !important;
		color: rgb(155, 155, 155) !important;
		text-transform: uppercase;
		font: 400 14px 'Rubik', sans-serif !important;
		height: 86px;
		border: 2px solid ##d1d1d1 !important;
	}

	#responsive-menu-container .search-submit{
		background: none !important;
	    border: none !important;
	    position: absolute; 
	    right: 25%;
	    top: 30px;
	}
	
	#responsive-menu-container #responsive-menu-search-box, #responsive-menu-container #responsive-menu-additional-content, #responsive-menu-container #responsive-menu-title {
    	padding: 0 !important;
	}

	#responsive-menu-container .responsive-menu-search-box {
		height: 86px !important;
	}
	
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
		margin-top: 0;
	}
	
	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul {
		padding-top: 50px;
		min-height: 470px;
	}
	
	.responsive-menu-open button#responsive-menu-button {
		background: #ffab0d !important;
		height: 86px !important;
		width: 72px !important;
		top: 0;
		right: 0;
	}
	
	.responsive-menu-open .responsive-menu-inner, .responsive-menu-open .responsive-menu-inner::before, .responsive-menu-open .responsive-menu-inner::after {
		background-color: #ffffff !important;
	}
	
	#responsive-menu-container .responsive-menu-search-box::placeholder {
		color: rgb(155, 155, 155) !important;
		opacity: 1; 
		padding-left: 64px;
	}
	
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
		width: 29px !important;
		height: 2px !important;
	}
	
	#responsive-menu-container #responsive-menu-additional-content {
		text-transform: uppercase;
		font: 400 14px 'Rubik', sans-serif !important;
		color: rgb(67, 67, 67) !important;
		border-top: 1px solid #c6c6c6;
		padding-top: 20px !important;
		background-image: url("./assets/images/menubckg-mobile.png");
		position: sticky;
    	bottom: 0;
	    width: 100%;
	    display: FLEX;
	    flex-direction: column;
	}

	#responsive-menu-container #responsive-menu-additional-content i:nth-child(2) {
		margin-right: 15px;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	
	#responsive-menu-container #responsive-menu-additional-content i {
		color: #999999;
	}
	
	
	#responsive-menu-container #responsive-menu-additional-content .follow-us{
		margin-bottom: 15px;
	}
	
	.beformenu-container .right-container{
		display: none;
	}
	
	.static-header-logocol .site-branding{
		display: none;
	}
	
	.site-branding {
		margin-bottom: 0 !important; 
	}
	
	body.home #static-area-header-bottom {
		background: transparent; 
	}
	
	button#responsive-menu-button {
		width: 67px !important;
		height: 67px !important;
	}
	
	.blog .post-excerpt span {
		display: none;
	}
	
	/*.blog .post-title, .archive.category .post-title, body.search-results .post-title {
		bottom: 58px;
		max-width: 365px;
		left: 20px;
	}*/
	
	/*.blog .post-dateandauthor, .archive.category .post-dateandauthor, body.search-results .post-dateandauthor {
		left: 20px;
	}*/
	
	.swiper-media-row .media.show:nth-child(-n+3) {
		display: none !important;
	}
	
	.blog .post-excerpt, body.search .post-excerpt{
		display: none !important;
	}
	
	/*.blog .post-title, .archive.category .post-title, body.search .post-title{
		bottom: 58px;
		max-width: 365px;
		left: 20px;
    	padding-right: 20px;
	}*/
	
	/*.blog .post-dateandauthor, .archive.category .post-dateandauthor, body.search .post-dateandauthor{
		left: 20px;
	}*/
	
	.blog .post .type-post .status-publish .format-standard .has-post-thumbnail .hentry[style]{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.static-beforemenu{
		padding-right: 0 !important;
		padding-left: 0 !important;
		text-align: center;
	}
	
	.dropdown-content a {
		padding-left: 0 !important; 
	}
	
	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul{
		padding-bottom: 50px;
	}
	
	.matches-cd > .row:not(.mobile){
		display: none;
	}
	
	.matches-cd .col1-mobile{
		text-align: center;
	}
	
	.matches-cd .teamname {
		font: 900 14px Rubik;
	}
	
	.matches-cd .col2-mobile{
		margin-top: 20px;
		text-align: center;
	}
	
	.matches-upcoming .col2, .matches-upcoming .col5 {
		padding-top: 15px;
	}
	
	.matches-cd .col3-mobile{
		text-align: center;
	}
	
	.matches-finished .logo-alt {
		/*min-width: 100px;*/
	}
	
	.logo-even .logo-alt {
		/*text-align: right;*/
		margin-top: 0;
	}
	
	.logo-odd .logo-alt {
		text-align: left;
	}
	
	.matches-finished .logo-even img {
		max-width: 48px !important;
	}
	
	.matches-finished .logo-even{
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		margin-top: 22px !important;
	}
}
	 
@media only screen and (max-width: 821px){
	
	.static-ismerjmeg {
    		background-repeat: no-repeat;
	}

	.static-ismerjmeg p {
		padding-bottom:0 !important;
		line-height: 2.5rem !important;
	}

}

/* Extraextra small devices (phones, 420px and down) */
@media only screen and (max-width: 420px) {
	.proud-logo{
		margin: 0 auto !important;
		max-width: 130px;
		background-position: bottom right;
	}
		
	.proud-logo img{
		max-width: 105px !important;
	}
		
	.media-filter {
	    margin-bottom: 20px;
		display: block;
		overflow: hidden;
		float: none;
		margin-top: 10px;
		margin-left: 8px;
	}
		
	.swiper-container.upcoming {
		padding-left: 0 !important; 
	}
		
	.swiper-container.upcoming .swiper-slide {
		width: 292px !important;
	}

	.slider-texts .smalltext{
		display:none;
	}
	body.home .sp-layer{
		/*width:90% !important;*/
	}
	
	.media-subtitle{
		display: none;
	}
	
	.swiper-first-row .swiper-container-1{
		padding-bottom: 70px;
	}
	
	.swiper-button-next, .swiper-button-prev {
		bottom: 438px;
	}
	
	.swiper-news-row .swiper-button-next, .swiper-news-row .swiper-button-prev {
    	bottom: 740px !important;
	}
	.swiper-news-row .swiper-button-next{
		margin-right:20px;
	}
	.swiper-button-next-1, .swiper-button-prev-1 {
		bottom: 333px !important;
	}
	
	.next-event-title {
		max-width: 230px;
	}
	
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	
	.rollover-content {
	    width: 92% !important;
	}
	body.home .sp-layer{
		/*width:90% !important;
		left: 21px!important;*/
	}
	.swiper-button-next, .swiper-button-prev {
		bottom: 420px;
	}
	.proud-footer-container {
		padding-bottom: 40px;
	}
}

@media only screen and (min-width: 1440px){
	.static-ismerjmeg .col-md-7 p {
    		text-align: left !important;
    		width: 660px;
    		margin: 0;
    		margin-left: auto;
    		margin-right: 6.5rem;
	}

	.rolunkGomb {
   		margin-top: 6rem;
    		width: 293px;
	}
	
	body.home .videocontainer{
		    width: 1170px;
    		    padding-right: 4.5rem;
		    padding-left: 1.5rem;	
	}

}

/* Small Devices, Tablets */
@media only screen and (min-width : 600px) and (max-width : 991px) {
	body.home .sp-slides .splayer{
		width: 90% !important;
	}
	body.home .sp-layer {
		bottom: 5% !important;
	}
	.rollover-content {
	    width: 95% !important;
	}
	
	.site-info {
		padding-left: 20px;
	}
	
	.container {
		width: 100%; 
	}
	
	.swiper-button-next-1, .swiper-button-prev-1 {
		bottom: 217px;
		right: 15px; 
	}
	
	.beformenu-container {
		flex-direction: column !important;
		align-items: center !important;
	}
	
	.new-score-title{
		padding-left: 30px;
	}
	
	.all-score-title{
		padding-left: 30px;
	}
	
	.static-header-logocol, .static-header-menucol {
		padding-top: 7px !important;
	}
	
	#static-area-footer-top .container {
		width: 100% !important;
	}
	
	#static-area-header-top .container {
		width: 100% !important;
	}
	
	.static-proud .proud-title{
		padding-left: 7px;
	}
	
	.static-proud .proud-subtitle{
		padding-left: 7px;
	}
	
	.col-xs-none{
		display: none;
	}
	
	.page-id-1519 .left-contact-container, .middle-contact-container {
		border-right: none !important;
	}
	
	.swiper-first-row img {
		height: 99px;
		margin-left: 6px;
	} 
	
	.custom-teamname {
		display: none;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(1) {
		padding-left: 50px;
		padding-right: 20px; 
		margin-right: 102px;
		margin-left: -28px;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(2) {
		padding-left: 20px;
		padding-right: 67px;
		margin-right: 10px;
		width: 60px;
	}
	
	.swiper-first-row .logo-even {
		margin-left: 100px;
	}
	
	.swiper-first-row .logo-odd img {
		margin-right: 139px;
	}
	
	.swiper-first-row .logo-even .custom-teamname {
		margin-left: 10px;
	}
	
	.custom-teamname {
		margin-right: 20px;
	}
	
	.swiper-first-row .sp-event-results {
		font: 700 25px 'Rubik', sans-serif !important;
	}
	
	.swiper-news-row img{
		margin: 0 auto;
	}
	
	.swiper-media-row img{
		margin: 0 auto;
	}
	
	
	#responsive-menu-container #responsive-menu li > .responsive-menu-item-link {
		background-color: transparent !important;
		font: 400 28px 'Rubik', sans-serif !important;
		border-color: transparent;
		color: rgb(67, 67, 67) !important;
		text-transform: uppercase !important;
	}

	#responsive-menu-container #responsive-menu li > .responsive-menu-item-link:active, #responsive-menu-container #responsive-menu li > .responsive-menu-item-link:hover{
		font: 900 28px 'Rubik', sans-serif !important;
		border-left: solid 9px #49c7e5 !important;
	}

	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul, .responsive-menu-open #responsive-menu-container.push-left, .responsive-menu-open #responsive-menu-container.slide-left{
		background-image: url("./assets/images/menubckg-mobile.png"); 
		background-position: top;
		background-repeat: repeat;
	}

	#responsive-menu li.responsive-menu-item a {
		border-bottom: 1px solid transparent !important;
		margin-bottom: 20px;
	}

	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
		border-top: 1px solid transparent !important;
		margin-top: 20px;
	}
	
	.page-id-1519 .left-contact-container, .right-contact-container, .middle-contact-container {
		padding-top: 20px;
		padding-bottom: 0;
		min-height: 170px;
	}

	.page-id-1519 .form-container {
		position: static; 
	}

	.slider-texts .smalltext{
		display:none;
	}
	
	body.home .sp-layer{
		/*width:90% !important;*/
	}
	
	.page-id-1519 .contact-title {
		margin-bottom: 25px;
	}
	
	.page-id-1519 .contact-text, .contact-text a {
		margin-bottom: 15px;
	}	
	
	.page-id-1519 .left-contact-container, .right-contact-container, .middle-contact-container {
		min-height: 0;
	}
	
	.site-title {
		padding-top: 15px;
	}
	
	body:not(.home) .static-header-logocol {
		padding-bottom: 0;
	}
	
	.form-container p{
		margin-bottom: 10px;
	}
	
	.page-id-1519 .left-contact-container, .right-contact-container, .middle-contact-container {
		padding-left: 20px;
	}
	
	.static-footer-menu {
		margin-top:22rem;
		background-position: top center;
		background-repeat: repeat;
		background-size: auto;
	}
	
	.mobile-more-media{
		font: 300 14px 'Rubik', sans-serif !important;
		color: rgb(255, 255, 255);
		text-align:  center;
		margin-bottom: 25px;
	}
	
	#responsive-menu-container .responsive-menu-search-box {
		background: #d1d1d1 !important;
		color: rgb(155, 155, 155) !important;
		text-transform: uppercase;
		font: 400 14px 'Rubik', sans-serif !important;
		height: 86px;
		border: 2px solid ##d1d1d1 !important;
	}
	
	#responsive-menu-container #responsive-menu-search-box, #responsive-menu-container #responsive-menu-additional-content, #responsive-menu-container #responsive-menu-title {
    	padding: 0 !important;
	}

	#responsive-menu-container .responsive-menu-search-box {
		height: 86px !important;
	}
	
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
		margin-top: 0;
	}
	
	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul {
		padding-top: 50px;
		min-height: 470px;
	}
	
	.responsive-menu-open button#responsive-menu-button {
		background: #ffab0d !important;
		height: 86px !important;
		width: 72px !important;
		top: 0;
		right: 27%;
	}
	
	.responsive-menu-open .responsive-menu-inner, .responsive-menu-open .responsive-menu-inner::before, .responsive-menu-open .responsive-menu-inner::after {
		background-color: #ffffff !important;
	}
	
	#responsive-menu-container .responsive-menu-search-box::placeholder {
		color: rgb(155, 155, 155) !important;
		opacity: 1; 
		padding-left: 64px;
	}
	
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
		width: 29px !important;
		height: 2px !important;
	}
	
	#responsive-menu-container #responsive-menu-additional-content {
		text-transform: uppercase;
		font: 400 14px 'Rubik', sans-serif !important;
		color: rgb(67, 67, 67) !important;
		border-top: 1px solid #c6c6c6;
		padding-top: 30px !important;
		background-image: url("./assets/images/menubckg-mobile.png");
	}

	#responsive-menu-container #responsive-menu-additional-content i:nth-child(2) {
		margin-right: 15px;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	
	#responsive-menu-container #responsive-menu-additional-content i {
		color: #999999;
	}
	
	
	#responsive-menu-container #responsive-menu-additional-content .follow-us{
		margin-bottom: 15px;
	}
	
	.beformenu-container .right-container{
		display: none;
	}
	
	.static-header-logocol .site-branding{
		display: none;
	}
	
	.site-branding {
		margin-bottom: 0 !important; 
	}
	
	body.home #static-area-header-bottom {
		background: transparent; 
	}
	
	button#responsive-menu-button {
		width: 67px !important;
		height: 67px !important;
	}
	
	.matches-link-container {
		top: -194px !important;
		left: 30px;
	}
	
	#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul {
		padding-bottom: 50px;
	}
	
	.matches-cd .mobile{
		display: none;
	}
	
	.matches-finished .logo-alt {
		min-width: 100px;
	}
	
	.logo-even .logo-alt {
		text-align: right;
	}
	
	.logo-odd .logo-alt {
		text-align: left;
	}
	
	.matches-finished .logo-even {
		margin-right: 22%;
		margin-left: -7%;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {


	.rollover-content {
	    width: 92% !important;
	}
	
	.informations select{
		display: none;
	}
	
	.single-sp_player .sp-template-profile-selector select{
		display: none;
	}

	
	body.home .sp-layer{
		/*width:90% !important;*/
	}
	
	.static-footer-menu {
		margin-top:0;
		background-position: top center;
		background-repeat: repeat;
		background-size: auto; 
	}
	
	.mobile-more-media{
		display: none;
	}
	
	.matches-finished .logo-alt {
		min-width: 100px;
	}
	
	.logo-even .logo-alt {
		text-align: right;
	}
	
	.logo-odd .logo-alt {
		text-align: left;
	}
	
} 


/* Medium Devices, Tablets / Desktops [md] */
@media only screen and (min-width : 992px) and (max-width : 1199px) {
	
	.static-header-logocol img{
		margin-top:0;
	}
	#header #static-area-header-bottom .menu-primary{
		margin: 15px 0 0 0;
	}
	body:not(.home) #header #static-area-header-bottom .menu-primary{
		margin: 6px 0 0 0;
	}
	body:not(.home) .static-header-logocol{
		padding-top:12px !important;
	}
	.rollover-content {
	    width: 94% !important;
	}
	
	.swiper-first-row img {
		height: 110px;
		width: auto;
	} 
	.site-info {
		padding-left: 20px;
	}
	
	.proud-footer-container .row{
		padding-left: 20px;
	}
	
	.static-header-logocol, .static-header-menucol {
		padding-top: 22px !important;
	}
	
	.new-score-title{
		padding-left: 15px;
	}
	
	.all-score-title{
		padding-left: 15px;
	}
	
	.swiper-first-row .sp-event-results .sp-result:nth-child(1) {
		margin-left: -30px;
	}
	
	.swiper-first-row .logo-even {
		margin-left: 248px;
	}

	.swiper-first-row .logo-odd img {
		margin-right: 139px;
	}
	
	.swiper-first-row .logo-even .custom-teamname {
		margin-left: 10px;
	}
	
	.custom-teamname {
		margin-right: 20px;
	}
	
	.slider-texts .smalltext{
		display:none;
	}
	
	body.home .sp-layer{
		/*width:90% !important;*/
	}
	
	#menu-primary-items .menu-item {
		margin-left: 1px;
	}
	
	.menu-primary a {
		border: solid 3px transparent;
	}
	
	.swiper-news-row img{
		margin: 0 auto;
	}
	
	.mobile-more-media{
		display: none;
	}
	
	.mobile-site-branding{
		display: none !important;
	}
	
	.swiper-button-next-1, .swiper-button-prev-1 {
		left: -7px;
	}
	
	.matches-link-container {
		top: -194px !important;
		left: 18px;
	}
	
	.matches-cd .mobile{
		display: none;
	}
	
	.matches-finished .logo-alt {
		min-width: 100px;
	}
	
	.logo-even .logo-alt {
		text-align: right;
	}
	
	.logo-odd .logo-alt {
		text-align: left;
	}
	
	.matches-finished .logo-even {
		margin-left: -8%;
	}
	
}



/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.after-banner .post-item:nth-of-type(3),
	.after-banner .post-item:nth-of-type(4){
		margin-bottom: 25px !important;
	}
	#tobb{
		display: none !important;
	}
	#kevesebb{
		display:none !important;
	}
	.single-post #content #primary #main #post-{
		width: 95%;
	}
	.proud-logo img{
		filter:grayscale(100)
	}
	.proud-logo img:hover{
		filter: grayscale(0);
	}
	
	.mobile-more-media{
		display: none;
	}
	
	.informations select{
		display: none;
	}
	
	.single-sp_player .sp-template-profile-selector select{
		display: none;
	}
	
	.new-score-title{
		padding-left: 15px;
	}

	.all-score-title{
		padding-left: 15px;
	}
	
	.mobile-site-branding{
		display: none !important;
	}
	
	.matches-cd .mobile{
		display: none;
	}
	
	.matches-finished .logo-alt {
		min-width: 100px;
	}
	
	.logo-even .logo-alt {
		text-align: right;
	}
	
	.logo-odd .logo-alt {
		text-align: left;
	}
	
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.informations select{
		display: none;
	}
	
	.single-sp_player .sp-template-profile-selector select{
		display: none;
	}

	.slider.texts .smalltext{
		display:block !important;
	}
	.mobile-site-branding{
		display: none !important;
	}
	
	.matches-cd .mobile{
		display: none;
	}
	
	.matches-finished .logo-alt {
		min-width: 100px;
	}
	
	.logo-even .logo-alt {
		text-align: right;
	}
	
	.logo-odd .logo-alt {
		text-align: left;
	}
	
}

/* Below desktop */
@media only screen and (max-width: 1170px) {
	.home .cherry-posts-list .cherry-clearfix a, .home .after-banner .cherry-clearfix a{
		font-size: 1.5vw;
	}

	#static-area-footer-top .y-logo a div:nth-of-type(2) span:nth-of-type(2) {
    		font-size: 2.5rem;
	}

	#static-area-footer-top .y-logo a div:nth-of-type(2) span:nth-of-type(1) {
    		font-size: 2rem;
	}

	.proud-footer-container .row{
		margin:0;
	}
	body.blog #post-{
		margin: 0 !important;
		width: 100%;
	}
	body.post-template-default.single.single-post #post-{
		margin-left:0px !important;
	}
	body.post-template-default.single.single-post #content .container{
		padding: 0 !important;
	}

	.swiper-news-row #swiper-carousel-1-next, .swiper-news-row #swiper-carousel-1-prev{
		display:block;
	}
}
@media only screen and (min-width : 992px){
	#responsive-menu-button{
		display: none !important;
	}
	.sidebar-content-wrapper #primary, .content-sidebar-wrapper #primary, .sidebar-sidebar-content-wrapper #primary, .sidebar-content-sidebar-wrapper #primary, .content-sidebar-sidebar-wrapper #primary {
		width: 65%;
	}
	.content-sidebar-wrapper .widget-area, .content-sidebar-sidebar-wrapper .widget-area, .sidebar-content-sidebar-wrapper .widget-area {
		float: right;
    width: 35%;
	}
}
/*LOGOS*/
@media only screen and (max-width : 1319px){
	.ismerjmegminket{
		margin-left: 5% !important;
	}
	.ismerjmegminket .col-md-7 p{
		font-size: 3.5vw
	}
	.rolunkGomb{
		height:100%;
		margin-top:0 !important;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 40%;
	}
	.rolunkGomb a{
		font-size: 1.5vw;
	}
}@media only screen and (max-width : 916px){
	
	.static-ismerjmeg{
		align-items: center;
	}

	.ismerjmegminket{
		 margin-left: 0 !important;
    		 display: flex;
    		 flex-wrap: wrap;
    		 justify-content: center;
	}

	.ismerjmegminket .col-md-7 {
		width: 100%;
    		display: flex;
	}

	.ismerjmegminket .col-md-7 p{   
		margin-top: 1rem;
    		font-size: 3rem;
    		text-align: center !important;
	}

	.rolunkGomb{
		margin-top:0 !important;
		display: flex;
		align-items: center;
		margin-right: 0 !important;
		justify-content: center;
	}

	.rolunkGomb {
		width: 100%;
	}

	.static-ismerjmeg a {
    		padding: 0.8rem 6rem !important;
    		font-size: 1.2rem !important;
	}

}

@media only screen and (min-width:820px) and (max-width:916px){
	.rolunkGomb{
		margin-top:2rem !important
	}
}

@media only screen and (max-width:1154px) {
	.static-footer-menu .useful-left{
		float:none;
	}
	.static-footer-menu .useful-right{
		float:none;
	}
	.proud-logo:nth-of-type(6){
		background-image: url("./assets/images/szponzorok-crw.png"); 
	}
	.proud-logo:nth-of-type(5),
	.proud-logo:nth-of-type(10){
		background-image: url("./assets/images/szponzorok-rl.png"); 
	}
	.proud-logo:nth-of-type(15){
		background-image: url("./assets/images/szponzorok-ll.png"); 
	}
	.proud-logo:nth-of-type(12),
	.proud-logo:nth-of-type(11),
	.proud-logo:nth-of-type(13),
	.proud-logo:nth-of-type(14){
		background-image: url("./assets/images/szponzorok-lr.png"); 
	}
}
@media only screen and (max-width:991px) {
	body.home .sp-layer div:first-child {
		width: 90%;
	}
	body.home .sp-slides .sp-layer{
		width: 90% !important;
	}
	#tobb,#kevesebb{
		display: block;
		flex-flow: column;
		text-align: center;
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
		border-radius: 10px;
		font-size: smaller;
		background: #999999;
		color: #ffffff;
		font-weight: 900;
	}
	
	#tobb i,#kevesebb i{
		padding:9px 5px 0 5px;
	}
	
	.home .cherry-posts-list .cherry-clearfix a, .home .after-banner .cherry-clearfix a{
		font-size: 1.7vw;
	}
	.home .after-banner{
		width:100%;
	}
	.site-content .widget-area .widget{
		width:100%;
	}
	 .widget_sp_countdown .sp-template-countdown{
		display:flex;
	}
	.widget_sp_countdown .sp-template-countdown .sp-countdown-wrapper{
		margin-left: auto;
		margin-right: auto;
	}
	.proud-logo img{
		filter: grayscale(0) !important;
	}
	#static-area-header-bottom{
		display: none !important;
	}
	#logos{
		display: grid;
		width: 720px;
		grid-template-columns: 25% 25% 25% 25%;
		margin-left: auto;
		margin-right: auto;		
	}
	.proud-logo:nth-of-type(4),
	.proud-logo:nth-of-type(8),
	.proud-logo:nth-of-type(12),
	.proud-logo:nth-of-type(16),
	.proud-logo:nth-of-type(20){
		background-image: url("./assets/images/szponzorok-rl.png");
	}
	.proud-logo:nth-of-type(10),
	.proud-logo:nth-of-type(5),
	.proud-logo:nth-of-type(15),
	.proud-logo:nth-of-type(20){
		background-image: url("./assets/images/szponzorok-crw.png");
	}
	/* .proud-logo:nth-of-type(12){
		background-image: url("./assets/images/szponzorok-ll.png");
	} */
@media only screen and (max-width:891px){
	.home .cherry-posts-list .cherry-clearfix a, .home .after-banner .cherry-clearfix a{
		font-size: 2vw;
	}
}
}@media only screen and (max-width:770px) {
	.static-footer-menu .fmenu-container{
		text-align: center;
	}
	
	.static-footer-menu .right-col img{
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width:760px) {
	.home .cherry-posts-list .cherry-clearfix a, .home .after-banner .cherry-clearfix a{
		font-size: 2.3vw;
	}
	#logos{
		display: grid;
		width: 560px;
		grid-template-columns: 33.3333333% 33.3333333% 33.3333333%;
		margin-left: auto;
		margin-right: auto;		
	}
	.proud-logo:nth-of-type(4),
	.proud-logo:nth-of-type(8),
	.proud-logo:nth-of-type(10),
	.proud-logo:nth-of-type(14),
	.proud-logo:nth-of-type(16),
	.proud-logo:nth-of-type(20){
		background-image: url("./assets/images/szponzorok-crw.png");
	}
	.proud-logo:nth-of-type(3),
	.proud-logo:nth-of-type(6),
	.proud-logo:nth-of-type(9),
	.proud-logo:nth-of-type(12),.proud-logo:nth-of-type(15),.proud-logo:nth-of-type(18){
		background-image: url("./assets/images/szponzorok-rl.png");

	}
	/* .proud-logo:nth-of-type(15){
		background-image: url("./assets/images/szponzorok-ll.png");

	} */
}
@media only screen and (max-width:664px) {
	.proud-footer-container{
		padding-left:0;
	}
	.proud-logo{
		background-repeat: no-repeat;
		background-size: 100% 100%;
		width: 100%;
		max-width: initial;
		background-image: url('./assets/images/szponzorok-bottom.png') !important;
	}
	.proud-logo:nth-of-type(1),
	.proud-logo:nth-of-type(2){
		background-image: url('./assets/images/szponzorok-bckg.png') !important;
	}
	.proud-logo img{
		max-width: 135px;
	}
	#logos{
		display:grid;
		width:100%;
  		grid-template-columns: 49% 2% 49%;
  		grid-template-rows: repeat(auto-fill, 150px);
  	}
	#logos .proud-logo:nth-child(odd){
		grid-column-start: 1;
		grid-column-end: 1;
	}
	#logos .proud-logo:nth-child(even){
		grid-column-start: 3;
		grid-column-end: 3;
	}
	.proud-logo:nth-of-type(1),
	.proud-logo:nth-of-type(2){
		grid-row-start: 1;
		grid-row-end: 1;
	}
	.proud-logo:nth-of-type(3),
	.proud-logo:nth-of-type(4){
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.proud-logo:nth-of-type(5),
	.proud-logo:nth-of-type(6){
		grid-row-start: 3;
		grid-row-end: 3;
	}
	.proud-logo:nth-of-type(7),
	.proud-logo:nth-of-type(8){
		grid-row-start: 4;
		grid-row-end: 4;
	}
	.proud-logo:nth-of-type(9),
	.proud-logo:nth-of-type(10){
		grid-row-start: 5;
		grid-row-end: 5;
	}
	.proud-logo:nth-of-type(11),
	.proud-logo:nth-of-type(12){
		grid-row-start: 6;
		grid-row-end: 6;
	}
	.proud-logo:nth-of-type(13),
	.proud-logo:nth-of-type(14){
		grid-row-start: 7;
		grid-row-end: 7;
	}
	.proud-logo:nth-of-type(15),.proud-logo:nth-of-type(16){
		grid-row-start: 8;
		grid-row-end: 8;
	}
	.proud-logo:nth-of-type(17),.proud-logo:nth-of-type(18){
		grid-row-start: 9;
		grid-row-end: 9;
	}
	.proud-logo:nth-of-type(19),.proud-logo:nth-of-type(20){
		grid-row-start: 10;
		grid-row-end: 10;
	}
}

/*LOGOS END*/
@media only screen and (max-width: 600px) {
	/*ALL*/
	.home #content .cherry-clearfix a{
		font-size: medium;
	}
	.home #content .cherry-posts-list .cherry-clearfix,
    .home #content .after-banner .cherry-clearfix{
		padding-right: 0 !important;
	}
	body.home div[class*='-news'] figure.post-thumbnail {
		padding-right: 0;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(1),
	.home #content .after-banner .post-item:nth-of-type(1){
		grid-area:1/1/1/1;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(2),
	.home #content .after-banner .post-item:nth-of-type(2){
		grid-area:2/1/2/1;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(3),
	.home #content .after-banner .post-item:nth-of-type(3){
		grid-area:3/1/3/1;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(4),
	.home #content .after-banner .post-item:nth-of-type(4){
		grid-area:4/1/4/1;
	}

	/*AFTER BANNER*/
	.home #content .after-banner{
		grid-template-columns: 100%;
		grid-template-rows: auto auto auto auto;
	}
	/*BEFORE BANNER*/
	.home #content .cherry-posts-list{
		grid-template-columns: 100%;
		grid-template-rows: auto auto auto auto auto auto;
		margin-top: 20px;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(5){
		grid-area:5/1/5/1;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(6){
		grid-area:6/1/6/1;
	}
	.home #content .cherry-posts-list .post-item:nth-of-type(1), 
	.home #content .cherry-posts-list .post-item:nth-of-type(2){
		margin-bottom: 25px;
	}
	.for-banner{
		display:none;
	}
}


@media only screen and (max-width: 375px){
	.site-content .widget-area .widget{
		width: 100%;
	}

	.sidebar-main .widget_countdown.widget_sp_countdown .event-name a{
		font: 700 13px Rubik !important;
		word-spacing: 7rem
	}

	.sidebar-main .sp-template-countdown .team-logo{
		margin: 10px 12px;
	}

	.sidebar-main .widget_countdown.widget_sp_countdown .sp-table-caption,body.cherry-with-sidebar .content-sidebar-wrapper .sp-table-caption{
		font:  italic 900 11px 'Rubik' !important
	}
}

@media only screen and (max-width:666px){
	#static-area-footer-top .container.ismerjmegminket{
		justify-content: center;
	}
}

@media only screen and (max-width: 992px){
	
	body.home .sp-layer a{
		position: relative;
		top:2rem;
	}
	body:not(.home) .site-title img {
		display: block;
	}
	body:not(.home) .site-title a:after{
		display:none
	}
}

@media only screen and(min-width:545px) and (max-width:600px){
	.ismerjmegminket .col-md-7 p {
    		margin-top: 1rem !important;
	}

	.static-ismerjmeg a {
    		margin-top: 3rem !important;
    		margin-bottom: 3rem !important;
	}
}

@media only screen and (max-width:350px){
	.news-texts{
		width:289px;
	}
}
@media only screen and (min-width: 1171px) {
	body.home .sp-layer{
		padding-left:15px;
		padding-right:15px;
	}
	body:not(.home) .site-title a::after{
		float: right;
	   
	}
}